# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['balpy',
 'balpy.balancerv2cad.scripts',
 'balpy.balancerv2cad.src.balancerv2cad',
 'balpy.balancerv2cad.src.balancerv2cad.logger',
 'balpy.balancerv2cad.tests',
 'balpy.balancerv2cad.tests.unit-test',
 'balpy.enums',
 'balpy.graph']

package_data = \
{'': ['*'],
 'balpy': ['abi/*',
           'balancer-deployments/*',
           'balancer-deployments/.github/*',
           'balancer-deployments/.github/PULL_REQUEST_TEMPLATE/*',
           'balancer-deployments/.github/actions/check-network-action-ids/*',
           'balancer-deployments/.github/actions/check-network-deployments/*',
           'balancer-deployments/.github/actions/setup/*',
           'balancer-deployments/.github/workflows/*',
           'balancer-deployments/.yarn/plugins/@yarnpkg/*',
           'balancer-deployments/.yarn/releases/*',
           'balancer-deployments/.yarn/versions/*',
           'balancer-deployments/action-ids/*',
           'balancer-deployments/action-ids/arbitrum/*',
           'balancer-deployments/action-ids/avalanche/*',
           'balancer-deployments/action-ids/base/*',
           'balancer-deployments/action-ids/bsc/*',
           'balancer-deployments/action-ids/fantom/*',
           'balancer-deployments/action-ids/gnosis/*',
           'balancer-deployments/action-ids/goerli/*',
           'balancer-deployments/action-ids/mainnet/*',
           'balancer-deployments/action-ids/optimism/*',
           'balancer-deployments/action-ids/polygon/*',
           'balancer-deployments/action-ids/sepolia/*',
           'balancer-deployments/action-ids/zkevm/*',
           'balancer-deployments/addresses/*',
           'balancer-deployments/ci/*',
           'balancer-deployments/deployment-txs/*',
           'balancer-deployments/src/*',
           'balancer-deployments/src/helpers/*',
           'balancer-deployments/src/helpers/contracts/*',
           'balancer-deployments/src/helpers/models/authorizer/*',
           'balancer-deployments/src/helpers/models/misc/*',
           'balancer-deployments/src/helpers/models/pools/stable/*',
           'balancer-deployments/src/helpers/models/pools/utils/*',
           'balancer-deployments/src/helpers/models/pools/weighted/*',
           'balancer-deployments/src/helpers/models/types/*',
           'balancer-deployments/tasks/00000000-tokens/*',
           'balancer-deployments/tasks/00000000-tokens/output/*',
           'balancer-deployments/tasks/20210418-authorizer/*',
           'balancer-deployments/tasks/20210418-authorizer/artifact/*',
           'balancer-deployments/tasks/20210418-authorizer/output/*',
           'balancer-deployments/tasks/20210418-vault/*',
           'balancer-deployments/tasks/20210418-vault/artifact/*',
           'balancer-deployments/tasks/20210418-vault/output/*',
           'balancer-deployments/tasks/20210812-wsteth-rate-provider/*',
           'balancer-deployments/tasks/20210812-wsteth-rate-provider/artifact/*',
           'balancer-deployments/tasks/20210812-wsteth-rate-provider/output/*',
           'balancer-deployments/tasks/20211202-no-protocol-fee-lbp/*',
           'balancer-deployments/tasks/20211202-no-protocol-fee-lbp/artifact/*',
           'balancer-deployments/tasks/20211202-no-protocol-fee-lbp/output/*',
           'balancer-deployments/tasks/20211202-no-protocol-fee-lbp/test/*',
           'balancer-deployments/tasks/20220325-authorizer-adaptor/*',
           'balancer-deployments/tasks/20220325-authorizer-adaptor/artifact/*',
           'balancer-deployments/tasks/20220325-authorizer-adaptor/output/*',
           'balancer-deployments/tasks/20220325-bal-token-holder-factory/*',
           'balancer-deployments/tasks/20220325-bal-token-holder-factory/artifact/*',
           'balancer-deployments/tasks/20220325-bal-token-holder-factory/output/*',
           'balancer-deployments/tasks/20220325-balancer-token-admin/*',
           'balancer-deployments/tasks/20220325-balancer-token-admin/artifact/*',
           'balancer-deployments/tasks/20220325-balancer-token-admin/output/*',
           'balancer-deployments/tasks/20220325-gauge-controller/*',
           'balancer-deployments/tasks/20220325-gauge-controller/artifact/*',
           'balancer-deployments/tasks/20220325-gauge-controller/output/*',
           'balancer-deployments/tasks/20220325-test-balancer-token/*',
           'balancer-deployments/tasks/20220325-test-balancer-token/artifact/*',
           'balancer-deployments/tasks/20220325-test-balancer-token/output/*',
           'balancer-deployments/tasks/20220325-ve-delegation/*',
           'balancer-deployments/tasks/20220325-ve-delegation/artifact/*',
           'balancer-deployments/tasks/20220325-ve-delegation/output/*',
           'balancer-deployments/tasks/20220413-child-chain-gauge-factory/*',
           'balancer-deployments/tasks/20220413-child-chain-gauge-factory/artifact/*',
           'balancer-deployments/tasks/20220413-child-chain-gauge-factory/output/*',
           'balancer-deployments/tasks/20220420-smart-wallet-checker/*',
           'balancer-deployments/tasks/20220420-smart-wallet-checker/artifact/*',
           'balancer-deployments/tasks/20220420-smart-wallet-checker/output/*',
           'balancer-deployments/tasks/20220513-double-entrypoint-fix-relayer/*',
           'balancer-deployments/tasks/20220513-double-entrypoint-fix-relayer/artifact/*',
           'balancer-deployments/tasks/20220513-double-entrypoint-fix-relayer/output/*',
           'balancer-deployments/tasks/20220513-double-entrypoint-fix-relayer/test/*',
           'balancer-deployments/tasks/20220517-protocol-fee-withdrawer/*',
           'balancer-deployments/tasks/20220517-protocol-fee-withdrawer/artifact/*',
           'balancer-deployments/tasks/20220517-protocol-fee-withdrawer/output/*',
           'balancer-deployments/tasks/20220527-child-chain-gauge-token-adder/*',
           'balancer-deployments/tasks/20220527-child-chain-gauge-token-adder/artifact/*',
           'balancer-deployments/tasks/20220527-child-chain-gauge-token-adder/output/*',
           'balancer-deployments/tasks/20220530-preseeded-voting-escrow-delegation/*',
           'balancer-deployments/tasks/20220530-preseeded-voting-escrow-delegation/artifact/*',
           'balancer-deployments/tasks/20220530-preseeded-voting-escrow-delegation/output/*',
           'balancer-deployments/tasks/20220530-preseeded-voting-escrow-delegation/test/*',
           'balancer-deployments/tasks/20220707-distribution-scheduler/*',
           'balancer-deployments/tasks/20220707-distribution-scheduler/artifact/*',
           'balancer-deployments/tasks/20220707-distribution-scheduler/output/*',
           'balancer-deployments/tasks/20220707-distribution-scheduler/test/*',
           'balancer-deployments/tasks/20220714-fee-distributor-v2/*',
           'balancer-deployments/tasks/20220714-fee-distributor-v2/artifact/*',
           'balancer-deployments/tasks/20220714-fee-distributor-v2/output/*',
           'balancer-deployments/tasks/20220714-fee-distributor-v2/test/*',
           'balancer-deployments/tasks/20220721-balancer-queries/*',
           'balancer-deployments/tasks/20220721-balancer-queries/artifact/*',
           'balancer-deployments/tasks/20220721-balancer-queries/output/*',
           'balancer-deployments/tasks/20220725-protocol-fee-percentages-provider/*',
           'balancer-deployments/tasks/20220725-protocol-fee-percentages-provider/artifact/*',
           'balancer-deployments/tasks/20220725-protocol-fee-percentages-provider/output/*',
           'balancer-deployments/tasks/20220725-protocol-fee-percentages-provider/test/*',
           'balancer-deployments/tasks/20220812-child-chain-reward-helper/*',
           'balancer-deployments/tasks/20220812-child-chain-reward-helper/artifact/*',
           'balancer-deployments/tasks/20220812-child-chain-reward-helper/output/*',
           'balancer-deployments/tasks/20220822-mainnet-gauge-factory-v2/*',
           'balancer-deployments/tasks/20220822-mainnet-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/20220822-mainnet-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/20220822-mainnet-gauge-factory-v2/test/*',
           'balancer-deployments/tasks/20220823-arbitrum-root-gauge-factory-v2/*',
           'balancer-deployments/tasks/20220823-arbitrum-root-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/20220823-arbitrum-root-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/20220823-arbitrum-root-gauge-factory-v2/test/*',
           'balancer-deployments/tasks/20220823-optimism-root-gauge-factory-v2/*',
           'balancer-deployments/tasks/20220823-optimism-root-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/20220823-optimism-root-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/20220823-optimism-root-gauge-factory-v2/test/*',
           'balancer-deployments/tasks/20220823-polygon-root-gauge-factory-v2/*',
           'balancer-deployments/tasks/20220823-polygon-root-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/20220823-polygon-root-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/20220823-polygon-root-gauge-factory-v2/test/*',
           'balancer-deployments/tasks/20221123-pool-recovery-helper/*',
           'balancer-deployments/tasks/20221123-pool-recovery-helper/artifact/*',
           'balancer-deployments/tasks/20221123-pool-recovery-helper/output/*',
           'balancer-deployments/tasks/20221123-pool-recovery-helper/test/*',
           'balancer-deployments/tasks/20221124-authorizer-adaptor-entrypoint/*',
           'balancer-deployments/tasks/20221124-authorizer-adaptor-entrypoint/artifact/*',
           'balancer-deployments/tasks/20221124-authorizer-adaptor-entrypoint/output/*',
           'balancer-deployments/tasks/20221124-authorizer-adaptor-entrypoint/test/*',
           'balancer-deployments/tasks/20221205-veboost-v2/*',
           'balancer-deployments/tasks/20221205-veboost-v2/artifact/*',
           'balancer-deployments/tasks/20221205-veboost-v2/output/*',
           'balancer-deployments/tasks/20221205-veboost-v2/test/*',
           'balancer-deployments/tasks/20230208-euler-linear-pool/*',
           'balancer-deployments/tasks/20230208-euler-linear-pool/artifact/*',
           'balancer-deployments/tasks/20230208-euler-linear-pool/output/*',
           'balancer-deployments/tasks/20230208-euler-linear-pool/test/*',
           'balancer-deployments/tasks/20230215-single-recipient-gauge-factory-v2/*',
           'balancer-deployments/tasks/20230215-single-recipient-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/20230215-single-recipient-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/20230215-single-recipient-gauge-factory-v2/test/*',
           'balancer-deployments/tasks/20230217-gnosis-root-gauge-factory/*',
           'balancer-deployments/tasks/20230217-gnosis-root-gauge-factory/artifact/*',
           'balancer-deployments/tasks/20230217-gnosis-root-gauge-factory/output/*',
           'balancer-deployments/tasks/20230217-gnosis-root-gauge-factory/test/*',
           'balancer-deployments/tasks/20230222-merkle-orchard-v2/*',
           'balancer-deployments/tasks/20230222-merkle-orchard-v2/artifact/*',
           'balancer-deployments/tasks/20230222-merkle-orchard-v2/output/*',
           'balancer-deployments/tasks/20230222-merkle-orchard-v2/test/*',
           'balancer-deployments/tasks/20230222-merkle-orchard-v2/test/data/*',
           'balancer-deployments/tasks/20230223-protocol-id-registry/*',
           'balancer-deployments/tasks/20230223-protocol-id-registry/artifact/*',
           'balancer-deployments/tasks/20230223-protocol-id-registry/output/*',
           'balancer-deployments/tasks/20230223-protocol-id-registry/test/*',
           'balancer-deployments/tasks/20230314-batch-relayer-v5/*',
           'balancer-deployments/tasks/20230314-batch-relayer-v5/artifact/*',
           'balancer-deployments/tasks/20230314-batch-relayer-v5/output/*',
           'balancer-deployments/tasks/20230314-batch-relayer-v5/test/*',
           'balancer-deployments/tasks/20230314-batch-relayer-v5/test/helpers/*',
           'balancer-deployments/tasks/20230316-child-chain-gauge-factory-v2/*',
           'balancer-deployments/tasks/20230316-child-chain-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/20230316-child-chain-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/20230316-child-chain-gauge-factory-v2/test/*',
           'balancer-deployments/tasks/20230316-child-chain-gauge-factory-v2/test/contracts/*',
           'balancer-deployments/tasks/20230316-l2-balancer-pseudo-minter/*',
           'balancer-deployments/tasks/20230316-l2-balancer-pseudo-minter/artifact/*',
           'balancer-deployments/tasks/20230316-l2-balancer-pseudo-minter/output/*',
           'balancer-deployments/tasks/20230316-l2-balancer-pseudo-minter/test/*',
           'balancer-deployments/tasks/20230316-l2-ve-delegation-proxy/*',
           'balancer-deployments/tasks/20230316-l2-ve-delegation-proxy/artifact/*',
           'balancer-deployments/tasks/20230316-l2-ve-delegation-proxy/output/*',
           'balancer-deployments/tasks/20230316-l2-ve-delegation-proxy/test/*',
           'balancer-deployments/tasks/20230320-weighted-pool-v4/*',
           'balancer-deployments/tasks/20230320-weighted-pool-v4/artifact/*',
           'balancer-deployments/tasks/20230320-weighted-pool-v4/output/*',
           'balancer-deployments/tasks/20230320-weighted-pool-v4/test/*',
           'balancer-deployments/tasks/20230404-l2-layer0-bridge-forwarder/*',
           'balancer-deployments/tasks/20230404-l2-layer0-bridge-forwarder/artifact/*',
           'balancer-deployments/tasks/20230404-l2-layer0-bridge-forwarder/output/*',
           'balancer-deployments/tasks/20230404-l2-layer0-bridge-forwarder/test/*',
           'balancer-deployments/tasks/20230409-erc4626-linear-pool-v4/*',
           'balancer-deployments/tasks/20230409-erc4626-linear-pool-v4/artifact/*',
           'balancer-deployments/tasks/20230409-erc4626-linear-pool-v4/output/*',
           'balancer-deployments/tasks/20230409-erc4626-linear-pool-v4/test/*',
           'balancer-deployments/tasks/20230409-gearbox-linear-pool-v2/*',
           'balancer-deployments/tasks/20230409-gearbox-linear-pool-v2/artifact/*',
           'balancer-deployments/tasks/20230409-gearbox-linear-pool-v2/output/*',
           'balancer-deployments/tasks/20230409-gearbox-linear-pool-v2/test/*',
           'balancer-deployments/tasks/20230409-gearbox-linear-pool-v2/test/contracts/interfaces/*',
           'balancer-deployments/tasks/20230409-yearn-linear-pool-v2/*',
           'balancer-deployments/tasks/20230409-yearn-linear-pool-v2/artifact/*',
           'balancer-deployments/tasks/20230409-yearn-linear-pool-v2/output/*',
           'balancer-deployments/tasks/20230409-yearn-linear-pool-v2/test/*',
           'balancer-deployments/tasks/20230410-aave-linear-pool-v5/*',
           'balancer-deployments/tasks/20230410-aave-linear-pool-v5/artifact/*',
           'balancer-deployments/tasks/20230410-aave-linear-pool-v5/output/*',
           'balancer-deployments/tasks/20230410-aave-linear-pool-v5/test/*',
           'balancer-deployments/tasks/20230410-aave-linear-pool-v5/test/interfaces/*',
           'balancer-deployments/tasks/20230410-silo-linear-pool-v2/*',
           'balancer-deployments/tasks/20230410-silo-linear-pool-v2/artifact/*',
           'balancer-deployments/tasks/20230410-silo-linear-pool-v2/output/*',
           'balancer-deployments/tasks/20230410-silo-linear-pool-v2/test/*',
           'balancer-deployments/tasks/20230410-silo-linear-pool-v2/test/interfaces/*',
           'balancer-deployments/tasks/20230411-managed-pool-v2/*',
           'balancer-deployments/tasks/20230411-managed-pool-v2/artifact/*',
           'balancer-deployments/tasks/20230411-managed-pool-v2/output/*',
           'balancer-deployments/tasks/20230411-managed-pool-v2/test/*',
           'balancer-deployments/tasks/20230414-authorizer-wrapper/*',
           'balancer-deployments/tasks/20230414-authorizer-wrapper/artifact/*',
           'balancer-deployments/tasks/20230414-authorizer-wrapper/output/*',
           'balancer-deployments/tasks/20230414-authorizer-wrapper/test/*',
           'balancer-deployments/tasks/20230504-vebal-remapper/*',
           'balancer-deployments/tasks/20230504-vebal-remapper/artifact/*',
           'balancer-deployments/tasks/20230504-vebal-remapper/output/*',
           'balancer-deployments/tasks/20230504-vebal-remapper/test/*',
           'balancer-deployments/tasks/20230519-gauge-adder-v4/*',
           'balancer-deployments/tasks/20230519-gauge-adder-v4/artifact/*',
           'balancer-deployments/tasks/20230519-gauge-adder-v4/output/*',
           'balancer-deployments/tasks/20230519-gauge-adder-v4/test/*',
           'balancer-deployments/tasks/20230522-timelock-authorizer/*',
           'balancer-deployments/tasks/20230522-timelock-authorizer/artifact/*',
           'balancer-deployments/tasks/20230522-timelock-authorizer/input/*',
           'balancer-deployments/tasks/20230522-timelock-authorizer/output/*',
           'balancer-deployments/tasks/20230522-timelock-authorizer/test/*',
           'balancer-deployments/tasks/20230525-l2-veboost-v2/*',
           'balancer-deployments/tasks/20230525-l2-veboost-v2/artifact/*',
           'balancer-deployments/tasks/20230525-l2-veboost-v2/output/*',
           'balancer-deployments/tasks/20230525-l2-veboost-v2/test/*',
           'balancer-deployments/tasks/20230526-gauge-working-balance-helper/*',
           'balancer-deployments/tasks/20230526-gauge-working-balance-helper/artifact/*',
           'balancer-deployments/tasks/20230526-gauge-working-balance-helper/output/*',
           'balancer-deployments/tasks/20230526-gauge-working-balance-helper/test/*',
           'balancer-deployments/tasks/20230526-zkevm-root-gauge-factory/*',
           'balancer-deployments/tasks/20230526-zkevm-root-gauge-factory/artifact/*',
           'balancer-deployments/tasks/20230526-zkevm-root-gauge-factory/output/*',
           'balancer-deployments/tasks/20230526-zkevm-root-gauge-factory/test/*',
           'balancer-deployments/tasks/20230529-avalanche-root-gauge-factory/*',
           'balancer-deployments/tasks/20230529-avalanche-root-gauge-factory/artifact/*',
           'balancer-deployments/tasks/20230529-avalanche-root-gauge-factory/output/*',
           'balancer-deployments/tasks/20230529-avalanche-root-gauge-factory/test/*',
           'balancer-deployments/tasks/20230613-balancer-pool-data-queries/*',
           'balancer-deployments/tasks/20230613-balancer-pool-data-queries/artifact/*',
           'balancer-deployments/tasks/20230613-balancer-pool-data-queries/output/*',
           'balancer-deployments/tasks/20230613-balancer-pool-data-queries/test/*',
           'balancer-deployments/tasks/20230711-composable-stable-pool-v5/*',
           'balancer-deployments/tasks/20230711-composable-stable-pool-v5/artifact/*',
           'balancer-deployments/tasks/20230711-composable-stable-pool-v5/output/*',
           'balancer-deployments/tasks/20230711-composable-stable-pool-v5/test/*',
           'balancer-deployments/tasks/20230712-child-chain-gauge-checkpointer/*',
           'balancer-deployments/tasks/20230712-child-chain-gauge-checkpointer/artifact/*',
           'balancer-deployments/tasks/20230712-child-chain-gauge-checkpointer/output/*',
           'balancer-deployments/tasks/20230712-child-chain-gauge-checkpointer/test/*',
           'balancer-deployments/tasks/20230717-chainlink-rate-provider-factory/*',
           'balancer-deployments/tasks/20230717-chainlink-rate-provider-factory/artifact/*',
           'balancer-deployments/tasks/20230717-chainlink-rate-provider-factory/output/*',
           'balancer-deployments/tasks/20230717-chainlink-rate-provider-factory/test/*',
           'balancer-deployments/tasks/20230731-stakeless-gauge-checkpointer/*',
           'balancer-deployments/tasks/20230731-stakeless-gauge-checkpointer/artifact/*',
           'balancer-deployments/tasks/20230731-stakeless-gauge-checkpointer/output/*',
           'balancer-deployments/tasks/20230731-stakeless-gauge-checkpointer/test/*',
           'balancer-deployments/tasks/deprecated/00000000-avax-tokens/*',
           'balancer-deployments/tasks/deprecated/00000000-avax-tokens/output/*',
           'balancer-deployments/tasks/deprecated/20210418-weighted-pool/*',
           'balancer-deployments/tasks/deprecated/20210418-weighted-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20210418-weighted-pool/output/*',
           'balancer-deployments/tasks/deprecated/20210624-stable-pool/*',
           'balancer-deployments/tasks/deprecated/20210624-stable-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20210624-stable-pool/output/*',
           'balancer-deployments/tasks/deprecated/20210624-stable-pool/test/*',
           'balancer-deployments/tasks/deprecated/20210721-liquidity-bootstrapping-pool/*',
           'balancer-deployments/tasks/deprecated/20210721-liquidity-bootstrapping-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20210721-liquidity-bootstrapping-pool/output/*',
           'balancer-deployments/tasks/deprecated/20210721-liquidity-bootstrapping-pool/test/*',
           'balancer-deployments/tasks/deprecated/20210727-meta-stable-pool/*',
           'balancer-deployments/tasks/deprecated/20210727-meta-stable-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20210727-meta-stable-pool/output/*',
           'balancer-deployments/tasks/deprecated/20210727-meta-stable-pool/test/*',
           'balancer-deployments/tasks/deprecated/20210811-ldo-merkle/*',
           'balancer-deployments/tasks/deprecated/20210811-ldo-merkle/artifact/*',
           'balancer-deployments/tasks/deprecated/20210811-ldo-merkle/output/*',
           'balancer-deployments/tasks/deprecated/20210811-ldo-merkle/test/*',
           'balancer-deployments/tasks/deprecated/20210812-lido-relayer/*',
           'balancer-deployments/tasks/deprecated/20210812-lido-relayer/artifact/*',
           'balancer-deployments/tasks/deprecated/20210812-lido-relayer/output/*',
           'balancer-deployments/tasks/deprecated/20210907-investment-pool/*',
           'balancer-deployments/tasks/deprecated/20210907-investment-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20210907-investment-pool/output/*',
           'balancer-deployments/tasks/deprecated/20210907-investment-pool/test/*',
           'balancer-deployments/tasks/deprecated/20210913-bal-arbitrum-merkle/*',
           'balancer-deployments/tasks/deprecated/20210913-bal-arbitrum-merkle/artifact/*',
           'balancer-deployments/tasks/deprecated/20210913-bal-arbitrum-merkle/output/*',
           'balancer-deployments/tasks/deprecated/20210913-bal-arbitrum-merkle/test/*',
           'balancer-deployments/tasks/deprecated/20210928-mcb-arbitrum-merkle/*',
           'balancer-deployments/tasks/deprecated/20210928-mcb-arbitrum-merkle/artifact/*',
           'balancer-deployments/tasks/deprecated/20210928-mcb-arbitrum-merkle/output/*',
           'balancer-deployments/tasks/deprecated/20210928-mcb-arbitrum-merkle/test/*',
           'balancer-deployments/tasks/deprecated/20211012-merkle-orchard/*',
           'balancer-deployments/tasks/deprecated/20211012-merkle-orchard/artifact/*',
           'balancer-deployments/tasks/deprecated/20211012-merkle-orchard/output/*',
           'balancer-deployments/tasks/deprecated/20211203-batch-relayer/*',
           'balancer-deployments/tasks/deprecated/20211203-batch-relayer/artifact/*',
           'balancer-deployments/tasks/deprecated/20211203-batch-relayer/output/*',
           'balancer-deployments/tasks/deprecated/20211203-batch-relayer/test/*',
           'balancer-deployments/tasks/deprecated/20211208-aave-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20211208-aave-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20211208-aave-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20211208-stable-phantom-pool/*',
           'balancer-deployments/tasks/deprecated/20211208-stable-phantom-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20211208-stable-phantom-pool/output/*',
           'balancer-deployments/tasks/deprecated/20220304-erc4626-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20220304-erc4626-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20220304-erc4626-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20220318-batch-relayer-v2/*',
           'balancer-deployments/tasks/deprecated/20220318-batch-relayer-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20220318-batch-relayer-v2/output/*',
           'balancer-deployments/tasks/deprecated/20220325-gauge-adder/*',
           'balancer-deployments/tasks/deprecated/20220325-gauge-adder/artifact/*',
           'balancer-deployments/tasks/deprecated/20220325-gauge-adder/output/*',
           'balancer-deployments/tasks/deprecated/20220325-mainnet-gauge-factory/*',
           'balancer-deployments/tasks/deprecated/20220325-mainnet-gauge-factory/artifact/*',
           'balancer-deployments/tasks/deprecated/20220325-mainnet-gauge-factory/output/*',
           'balancer-deployments/tasks/deprecated/20220325-single-recipient-gauge-factory/*',
           'balancer-deployments/tasks/deprecated/20220325-single-recipient-gauge-factory/artifact/*',
           'balancer-deployments/tasks/deprecated/20220325-single-recipient-gauge-factory/output/*',
           'balancer-deployments/tasks/deprecated/20220404-erc4626-linear-pool-v2/*',
           'balancer-deployments/tasks/deprecated/20220404-erc4626-linear-pool-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20220404-erc4626-linear-pool-v2/output/*',
           'balancer-deployments/tasks/deprecated/20220413-arbitrum-root-gauge-factory/*',
           'balancer-deployments/tasks/deprecated/20220413-arbitrum-root-gauge-factory/artifact/*',
           'balancer-deployments/tasks/deprecated/20220413-arbitrum-root-gauge-factory/output/*',
           'balancer-deployments/tasks/deprecated/20220413-arbitrum-root-gauge-factory/test/*',
           'balancer-deployments/tasks/deprecated/20220413-polygon-root-gauge-factory/*',
           'balancer-deployments/tasks/deprecated/20220413-polygon-root-gauge-factory/artifact/*',
           'balancer-deployments/tasks/deprecated/20220413-polygon-root-gauge-factory/output/*',
           'balancer-deployments/tasks/deprecated/20220413-polygon-root-gauge-factory/test/*',
           'balancer-deployments/tasks/deprecated/20220420-fee-distributor/*',
           'balancer-deployments/tasks/deprecated/20220420-fee-distributor/artifact/*',
           'balancer-deployments/tasks/deprecated/20220420-fee-distributor/output/*',
           'balancer-deployments/tasks/deprecated/20220420-fee-distributor/test/*',
           'balancer-deployments/tasks/deprecated/20220425-unbutton-aave-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20220425-unbutton-aave-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20220425-unbutton-aave-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20220609-stable-pool-v2/*',
           'balancer-deployments/tasks/deprecated/20220609-stable-pool-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20220609-stable-pool-v2/output/*',
           'balancer-deployments/tasks/deprecated/20220609-stable-pool-v2/test/*',
           'balancer-deployments/tasks/deprecated/20220628-gauge-adder-v2/*',
           'balancer-deployments/tasks/deprecated/20220628-gauge-adder-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20220628-gauge-adder-v2/output/*',
           'balancer-deployments/tasks/deprecated/20220628-optimism-root-gauge-factory/*',
           'balancer-deployments/tasks/deprecated/20220628-optimism-root-gauge-factory/artifact/*',
           'balancer-deployments/tasks/deprecated/20220628-optimism-root-gauge-factory/output/*',
           'balancer-deployments/tasks/deprecated/20220628-optimism-root-gauge-factory/test/*',
           'balancer-deployments/tasks/deprecated/20220720-batch-relayer-v3/*',
           'balancer-deployments/tasks/deprecated/20220720-batch-relayer-v3/artifact/*',
           'balancer-deployments/tasks/deprecated/20220720-batch-relayer-v3/output/*',
           'balancer-deployments/tasks/deprecated/20220720-batch-relayer-v3/test/*',
           'balancer-deployments/tasks/deprecated/20220817-aave-rebalanced-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20220817-aave-rebalanced-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20220817-aave-rebalanced-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20220817-aave-rebalanced-linear-pool/test/*',
           'balancer-deployments/tasks/deprecated/20220906-composable-stable-pool/*',
           'balancer-deployments/tasks/deprecated/20220906-composable-stable-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20220906-composable-stable-pool/output/*',
           'balancer-deployments/tasks/deprecated/20220908-weighted-pool-v2/*',
           'balancer-deployments/tasks/deprecated/20220908-weighted-pool-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20220908-weighted-pool-v2/output/*',
           'balancer-deployments/tasks/deprecated/20220916-batch-relayer-v4/*',
           'balancer-deployments/tasks/deprecated/20220916-batch-relayer-v4/artifact/*',
           'balancer-deployments/tasks/deprecated/20220916-batch-relayer-v4/output/*',
           'balancer-deployments/tasks/deprecated/20220916-batch-relayer-v4/test/*',
           'balancer-deployments/tasks/deprecated/20221021-managed-pool/*',
           'balancer-deployments/tasks/deprecated/20221021-managed-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20221021-managed-pool/output/*',
           'balancer-deployments/tasks/deprecated/20221021-managed-pool/test/*',
           'balancer-deployments/tasks/deprecated/20221122-composable-stable-pool-v2/*',
           'balancer-deployments/tasks/deprecated/20221122-composable-stable-pool-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20221122-composable-stable-pool-v2/bytecode/*',
           'balancer-deployments/tasks/deprecated/20221122-composable-stable-pool-v2/output/*',
           'balancer-deployments/tasks/deprecated/20221122-composable-stable-pool-v2/test/*',
           'balancer-deployments/tasks/deprecated/20221202-timelock-authorizer/*',
           'balancer-deployments/tasks/deprecated/20221202-timelock-authorizer/artifact/*',
           'balancer-deployments/tasks/deprecated/20221202-timelock-authorizer/input/*',
           'balancer-deployments/tasks/deprecated/20221202-timelock-authorizer/output/*',
           'balancer-deployments/tasks/deprecated/20221202-timelock-authorizer/test/*',
           'balancer-deployments/tasks/deprecated/20221207-aave-rebalanced-linear-pool-v3/*',
           'balancer-deployments/tasks/deprecated/20221207-aave-rebalanced-linear-pool-v3/artifact/*',
           'balancer-deployments/tasks/deprecated/20221207-aave-rebalanced-linear-pool-v3/output/*',
           'balancer-deployments/tasks/deprecated/20221207-aave-rebalanced-linear-pool-v3/test/*',
           'balancer-deployments/tasks/deprecated/20230109-gauge-adder-v3/*',
           'balancer-deployments/tasks/deprecated/20230109-gauge-adder-v3/artifact/*',
           'balancer-deployments/tasks/deprecated/20230109-gauge-adder-v3/output/*',
           'balancer-deployments/tasks/deprecated/20230109-gauge-adder-v3/test/*',
           'balancer-deployments/tasks/deprecated/20230206-aave-rebalanced-linear-pool-v4/*',
           'balancer-deployments/tasks/deprecated/20230206-aave-rebalanced-linear-pool-v4/artifact/*',
           'balancer-deployments/tasks/deprecated/20230206-aave-rebalanced-linear-pool-v4/output/*',
           'balancer-deployments/tasks/deprecated/20230206-aave-rebalanced-linear-pool-v4/test/*',
           'balancer-deployments/tasks/deprecated/20230206-composable-stable-pool-v3/*',
           'balancer-deployments/tasks/deprecated/20230206-composable-stable-pool-v3/artifact/*',
           'balancer-deployments/tasks/deprecated/20230206-composable-stable-pool-v3/output/*',
           'balancer-deployments/tasks/deprecated/20230206-composable-stable-pool-v3/test/*',
           'balancer-deployments/tasks/deprecated/20230206-erc4626-linear-pool-v3/*',
           'balancer-deployments/tasks/deprecated/20230206-erc4626-linear-pool-v3/artifact/*',
           'balancer-deployments/tasks/deprecated/20230206-erc4626-linear-pool-v3/output/*',
           'balancer-deployments/tasks/deprecated/20230206-erc4626-linear-pool-v3/test/*',
           'balancer-deployments/tasks/deprecated/20230206-weighted-pool-v3/*',
           'balancer-deployments/tasks/deprecated/20230206-weighted-pool-v3/artifact/*',
           'balancer-deployments/tasks/deprecated/20230206-weighted-pool-v3/output/*',
           'balancer-deployments/tasks/deprecated/20230206-weighted-pool-v3/test/*',
           'balancer-deployments/tasks/deprecated/20230213-gearbox-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20230213-gearbox-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20230213-gearbox-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20230213-gearbox-linear-pool/test/*',
           'balancer-deployments/tasks/deprecated/20230213-yearn-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20230213-yearn-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20230213-yearn-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20230213-yearn-linear-pool/test/*',
           'balancer-deployments/tasks/deprecated/20230315-silo-linear-pool/*',
           'balancer-deployments/tasks/deprecated/20230315-silo-linear-pool/artifact/*',
           'balancer-deployments/tasks/deprecated/20230315-silo-linear-pool/output/*',
           'balancer-deployments/tasks/deprecated/20230315-silo-linear-pool/test/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-child-chain-gauge-factory-v2/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-child-chain-gauge-factory-v2/artifact/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-child-chain-gauge-factory-v2/output/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-l2-balancer-pseudo-minter/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-l2-balancer-pseudo-minter/artifact/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-l2-balancer-pseudo-minter/output/*',
           'balancer-deployments/tasks/deprecated/20230316-avax-l2-balancer-pseudo-minter/test/*',
           'balancer-deployments/tasks/deprecated/20230320-composable-stable-pool-v4/*',
           'balancer-deployments/tasks/deprecated/20230320-composable-stable-pool-v4/artifact/*',
           'balancer-deployments/tasks/deprecated/20230320-composable-stable-pool-v4/output/*',
           'balancer-deployments/tasks/deprecated/20230320-composable-stable-pool-v4/test/*',
           'balancer-deployments/tasks/deprecated/20230527-l2-gauge-checkpointer/*',
           'balancer-deployments/tasks/deprecated/20230527-l2-gauge-checkpointer/artifact/*',
           'balancer-deployments/tasks/deprecated/20230527-l2-gauge-checkpointer/output/*',
           'balancer-deployments/tasks/deprecated/20230527-l2-gauge-checkpointer/test/*',
           'balancerv2cad/*',
           'balancerv2cad/notebooks/*']}

install_requires = \
['Cython==0.29.24',
 'cytoolz==0.11.2',
 'eth-abi==2.1.1',
 'gql==2.0.0',
 'jstyleson==0.0.2',
 'multicaller>=0.0.0a10',
 'requests==2.25.1',
 'web3==5.19.0']

setup_kwargs = {
    'name': 'balpy',
    'version': '0.0.0a83',
    'description': 'Balancer V2 Python API',
    'long_description': None,
    'author': 'Greg',
    'author_email': 'greg@orb.cl',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
